/**************************************************************************
MODULE:    MCOP_XOD_INC.h
CONTAINS:  MicroCANopen Plus Extended PDO, all includes
           Version for use with MicroCANopen library.
COPYRIGHT: (c) Embedded Systems Academy (EmSA) 2002-2022.
           All rights reserved. www.em-sa.com/nxp
DISCLAIM:  Read and understand our disclaimer before using this code!
           www.esacademy.com/disclaim.htm
           This software was written in accordance to the guidelines at
           www.esacademy.com/software/softwarestyleguide.pdf
LICENSE:   THIS IS THE NXP SDK VERSION OF MICROCANOPEN PLUS
           Licensed under a modified BSD License. See LICENSE.INFO
           file in the project root for full license information.
VERSION:   7.15, EmSA 24-NOV-22
           $LastChangedDate: 2022-11-24 14:08:20 +0100 (Thu, 24 Nov 2022) $
           $LastChangedRevision: 5359 $
***************************************************************************/ 

#ifndef _MCOP_XOD_H
#define _MCOP_XOD_H

#ifdef __cplusplus
extern "C" {
#endif

#include "mcop_inc.h"

#if MGR_MONITOR_ALL_NODES
  #include "mcop_mgr_inc.h"
#endif


#ifdef __cplusplus
}
#endif

#endif // _MCOP_XOD_H
/**************************************************************************
END OF FILE
**************************************************************************/
